.bg-grey{background-color:#e5e5e5;}


.featured-box.featured-box-primary.featured-box-effect-3 {min-height:220px;}	


.box-home {min-height:160px;}

.box-home-1{
	background-image: url(/img/box1.jpg); background-position: center; background-repeat: no-repeat; background-size: cover;
}

.box-home-2{
	background-image: url(/img/box2.jpg); background-position: center; background-repeat: no-repeat; background-size: cover;
}

.box-home-3{
	background-image: url(/img/box3.jpg); background-position: center; background-repeat: no-repeat; background-size: cover;
}

.box-home-4{
	background-image: url(/img/box4.jpg); background-position: center; background-repeat: no-repeat; background-size: cover;
}



.bg-top-1{background-image: url(/img/bg_top_1.jpg);}



/***** mobile *****/

@media (max-width: 991px){
	
	#header .header-nav-main:before{background-color:#e5e5e5}
		
	html #header .header-nav-main nav > ul > li > a {
		font-size:20px;
		padding:10px 8px;
		text-align:right;
	}


	#slide-home{padding-top:120px;}
	.owl-carousel .owl-nav {top: 10%;}
	.featured-box{margin-top:10px; margin-bottom:10px;}
	
	.box-home:{min-height:100px!important;}
	
	
}



.mfp-title{display:none;}

